<?php
if (!defined("MODULE_FILE")) { 
Header("Location: ../../index.php");
exit;
}
get_lang($conf['name']);
$pagetitle = "".$conf["defis"]." "._COMPANY_TITLE."";
$bodytext = ""._COMPANY_TEXT."";
head();
title(""._COMPANY_LOGO."");
open();
echo $bodytext;
close();
foot();
?>